Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

Hello all,

Due to an issue we need to upgrade our ASA. Cisco Support team recommended upgrading to version 8.4.7, but, as we'll upgrade, we'd like to upgrade to version 9.

We still use Cisco VPN Client for Remote Access VPNs so I'd like your advice on which version to install on ASA.

Would you recommend version 9.0.3? 9.1.X?

Thanks in advance,

Igor

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

Hi Iqor,

I suggest to you upgrade ASA Version 9.1(1). I have tested Cisco client VPN working fine.

Regards

Parosh

6 REPLIES
VIP Green

Advice on upgrading ASA 5510 from version 8.4(4)1

This is probably something that a sales representative for Cisco could answer better.  But I normally go for the latest major and minor release that has gone through a couple maintenance releases.  so I would go for the latest maintenance release within the 9.1 version.

--
Please remember to rate and select a correct answer

--

Please remember to rate and select a correct answer
New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

We have a pretty huge ASA and ASASM complex, and we are just about finished upgrading from an assortment of 8.4.x, 8.5.x, and 8.6.x installs to 9.1.3 on everything. There is one gotcha on some systems in that there is a file system change or some sort of bug that is fixed in 8.4.5 I think. So you _may_ have to first upgrade to a newer version (8.4.7 would work) before going to 9.1.3.

Our Cisco team has recommended going to version 9.x, and this is supported by recent tickets I've had on our stuff still running on 8.x, as the TAC engineer often says we need to upgrade to version 9.

Four our setup, we had some fatal bugs in 8.4.6 and 8.4.7 that kept us running 8.4.5 for a very long time on some equipment.

Anyway, I would recommend going to 9.1.3, which is one removed from the recently recleased 9.1.4. Our AnyConnect VPN complex has been on 9.1.3 for a few months now with no issues. Be sure to read the release notes thoroughly as 9.x changes some command contexts, new features, etc.

Graham

New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

Hi Iqor,

I suggest to you upgrade ASA Version 9.1(1). I have tested Cisco client VPN working fine.

Regards

Parosh

New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

Thank you all for valuable advices.

I think we'll go for version 9.1.

Thanks.

VIP Green

Advice on upgrading ASA 5510 from version 8.4(4)1

Any time

Please mark the question as answered if you do not need further assistence.

--
Please remember to rate and select a correct answer

--

Please remember to rate and select a correct answer
New Member

Advice on upgrading ASA 5510 from version 8.4(4)1

Hello Guys,

I need to upgrade our ASA 5580 from 8.4(4)1 to either 8.4(7) or 9.1. What are the gotchas when upgrading to either of these IOS versions?

Thank you for assistance.

1052
Views
0
Helpful
6
Replies
CreatePlease to create content